<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class PhoneItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('phone', 'like', "%{$value}%");
    }
}
